
.adpic{ clear:both; color:#990033; }
.adpic ul{ padding:0; margin:0}

.close_ad{ float:right; height:24px; color:#f00; cursor:pointer;}
.title1{ margin:5px}
.titlebj1 { height:36px; }
.titlebj1 img{vertical-align:bottom}
@media (max-width: 768px) {
.titlebj1{ height:26px; margin:0}
.title1{ margin:0px; line-height:26px}
.titlebj1 img{vertical-align: middle}
}

.toutu { position:relative; }
.toutu ul{ margin:0; padding:0}
.toutu li { list-style: none; }
.toutu ul li { float: left; padding:0; margin:0}
.toutu .thumbs{
	position: absolute;
	left:0;
	z-index:12;
	}
.thumb{ float:left; width:20%; height:auto}	
.toutu .dots {
		position: absolute;
		right: 10px;
		bottom: -12px; z-index:12;
	}
		.toutu .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.toutu .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.toutu .arrows {
		position: absolute;
		top: 50%;
		color: #fff;
		cursor: pointer;
	}
		.toutu .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}
		
/*toutu2*/		
		
.toutu2 { position:relative; }
.toutu2 ul{ margin:0; padding:0}
.toutu2 li { list-style: none; }
.toutu2 ul li { float: left; padding:0; margin:0}
.toutu2 .thumbs{
	position: absolute;
	left:0;
	z-index:12;
	}
.thumb{ float:left; width:20%; height:auto}	
.toutu2 .dots {
		position: absolute;
		right: 10px;
		bottom: -12px; z-index:12;
	}
		.toutu2 .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.toutu2 .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.toutu2 .arrows {
		position: absolute;
		top: 50%;
		color: #fff;
		cursor: pointer;
	}
		.toutu2 .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}
@media (max-width: 768px) {		
.toutu .arrows{ display:none}
}
.next {width:37px; height:37px; background:url(../images/index13_next1.png); right:20px}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png); left:20px}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.toutu h3{ position:relative; z-index:10; font-size:1.05em; color:#fff; font-weight:bold; background-color:#000; bottom:60px; opacity:0.8; height:41px; line-height:21px; text-align:center}
.toutu h3 a{color:#fff;}
.toutu2 h3{ position:relative; z-index:10; font-size:1.05em; color:#fff; font-weight:bold; background-color:#000; bottom:60px; opacity:0.8; height:41px; line-height:21px; text-align:center}
.toutu2 h3 a{color:#fff;}

.blue-line{ background:#3399ff; width:100%; height:5px;}
.blue-tit{background: url(../images/index16_10b.jpg) top right no-repeat #3399ff; height:32px;  width:170px; line-height:32px; color:#fff; text-indent:25px; font-size:18px; font-weight:bold}
.tit225{ width:225px;}
.tit252{width:252px;}
.tit140{width:140px;}
.tit138{width:138px;}
.banner{ margin-bottom:7px;}
.banner ul{ padding:0}
.banner img{ margin:0 0 7px 0; display: block; max-width: 100%; height: auto;}
.ngalb{ padding:10px;}
.ngalb ul{ padding:0}
.ngalb li{ clear:both;  font-size:12px; line-height: 21px;}
.ngalb h3{ font-size:12px; line-height: 21px; padding:0; margin:0; text-overflow:ellipsis;  white-space:nowrap; overflow:hidden}

.ngatw{ padding:12px 0; }
.ngatw ul{ padding:0}
.ngatw li{ clear:both; padding-left:0px; padding-bottom:10px; overflow:hidden}
.ngatw img{ margin-right:10px; float:left; width:40%; display:block}
.ngatw h3{ font-size:12px; line-height: 32px; font-weight:bold; padding:0; margin:0;}
.ngatw h3 img{ width:auto; float:none}

.ngatw2{ padding:12px 20px 0px 0px; }
.ngatw2 ul{ padding:0}
.ngatw2 li{ clear:both;}
.ngatw2 img{ display:block; margin-bottom:7px;}
.ngatw2 h3{ font-size:12px; line-height: 21px; font-weight:bold; padding:0; margin:0; clear:both}


.tplbtl{ clear:both; padding:7px 0}
.tplbtl ul{ clear:both; padding:0}
.tplbtl li{ float:left; width:25%; padding-right:8px; }
.tplbtl img{ margin-bottom:8px}
.tplbtl h3{ font-size:12px; line-height: 21px; font-weight:bold; padding:0; margin:0;}
.tplbtl .lx-more{ width:100%; text-align:right}

/*right*/
.facebokbj{ background-color:#313131; border-top:#3399ff solid 1px; border-bottom:#5a5a5a solid 8px; margin-bottom:7px; padding:10px 0;}
.facebokbj ul{ clear:both; padding:0}
.facebokbj li{ float:left; width:33%; border-right:#848484 dotted 1px; text-align:center}
.facebokbj li:last-child{ border:none}
.facebokbj img{ cursor:pointer; border:none}

.video{ clear:both; padding-bottom:7px}
.video img{ margin-bottom:7px}
.video ul{ padding:0; margin:0}
.radio-bj{ background:#ededed; width:100%; padding-bottom:14px;}
.radio-tit{ background: url(../images/index16_10a.jpg) top right no-repeat #3399ff; height:32px; width:120px; line-height:32px; color:#fff; text-indent:25px; font-size:18px; font-weight:bold; float:left}
.radio-tit2{ float:right; margin-right:30px; padding-top:13px;}
.radiolinelb{ width:85%; margin:0 auto; clear:both; }
.radiolinelb li{clear:both; line-height:35px; height:35px; color:#3399ff; font-size:14px; font-weight:bold; margin-top:14px; background:url(../images/index16_06.jpg) no-repeat; background-color:#d8d8d8; border:#c8c8c8 solid; border-width:0 20px 0 0; text-indent:60px;}

.radiolinelb ul{ padding:0; margin:0}
.radiolinelb li a{line-height:35px; height:35px; color:#3399ff; font-size:14px; font-weight:bold;}
.radiolinelb li h3{line-height:35px; height:35px; color:#3399ff; font-size:14px; font-weight:bold;}

.linkslb{ padding:10px 0px; overflow:hidden}
.linkslb ul{ padding:0}
.linkslb li{float:left; width:50%;  font-size:12px; padding-bottom:7px; padding-right:10px; margin:0;}
.linkslb li a{ line-height: 21px; color:#333;}
.linkslb h3{font-size:12px; line-height: 21px; margin:0}
@media (max-width: 767px) {		
.linkslb li{ clear:both; width:100%}
}
.r-banner1{ clear:both; padding:0}
.r-banner1 ul{ padding:0; margin:0}
.r-banner1 li{ clear:both; padding-top:7px; text-align:left}
@media (min-width: 768px) {
  .r-banner1 img{max-width:390px; width:390px; height:auto}
}
.ttmore{ padding-top:10px}